{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-D8021277-53D1-43E9-9799-785A2511910E",
  "title": "Configuring Windows Workloads (Windows 2022 or later) for Migration",
  "ordinal": 241,
  "parent_title": "Migrations",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-D8021277-53D1-43E9-9799-785A2511910E.html"
}
